BODY {
	BACKGROUND-COLOR: #ffffff; BACKGROUND-IMAGE: url(/images/BGbasic_us.jpg); BACKGROUND-REPEAT: no-repeat; MARGIN-LEFT: 0px; MARGIN-TOP: 0px
}
BODY {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans Serif
}
TD {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans Serif
}
DIV {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans Serif
}
P {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans Serif; FONT-SIZE: 12px; LINE-HEIGHT: 15px
}
H1 {
	COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; TEXT-TRANSFORM: uppercase
}
H2 {
	COLOR: #000000; FONT-SIZE: 15px; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
H3 {
	COLOR: #333399; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; TEXT-TRANSFORM: uppercase
}
H4 {
	COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
.text {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 15px
}
.normal {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 15px
}
.MSOnormal {
	COLOR: #000000; FONT-SIZE: 12px; LINE-HEIGHT: 15px
}
A.text {
	TEXT-DECORATION: underline
}
A.text:hover {
	COLOR: #5f84c8
}
.footnotes {
	COLOR: #000000; FONT-SIZE: 10px; FONT-STYLE: italic
}
.header {
	COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: bold; LINE-HEIGHT: 17px
}
.info {
	COLOR: #666666; FONT-SIZE: 10px; LINE-HEIGHT: 11px
}
.lnav {
	COLOR: #000000; FONT-SIZE: 10px; LINE-HEIGHT: 15px
}
A.lnav {
	TEXT-DECORATION: none
}
A.lnav:hover {
	COLOR: #5f84c8; TEXT-DECORATION: underline
}
.trail {
	COLOR: #000000; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.trail:hover {
	COLOR: #5f84c8; TEXT-DECORATION: underline
}
.trailon {
	COLOR: #5f84c8; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.fb {
	COLOR: #000066; FONT-SIZE: 10px
}
.fbhead {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
A.fb {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
A.fb:hover {
	COLOR: #ffffff
}
.prodname {
	COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-ALIGN: right
}
.prodtag {
	FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.specs {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.iohead {
	COLOR: #255287; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.io {
	COLOR: #000000; FONT-SIZE: 10px
}
A.io {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.io:hover {
	COLOR: #5f84c8; TEXT-DECORATION: underline
}
.form {
	BACKGROUND-COLOR: #b7bbcc; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
FORM TEXTAREA {
	WIDTH: 350px
}
.formlite {
	BACKGROUND-COLOR: #b7bbcc; COLOR: #000000; FONT-SIZE: 10px
}
.formatted {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.formatted INPUT {
	WIDTH: 168px
}
.formatted TEXTAREA {
	WIDTH: 339px
}
.iomainhead {
	COLOR: #255287; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.iomain {
	COLOR: #000000; FONT-SIZE: 10px
}
A.iomain {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.iomain:hover {
	COLOR: #5f84c8; TEXT-DECORATION: underline
}
.softtext {
	COLOR: #6c7ec5; FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.softbullet {
	COLOR: #6c7ec5; FONT-SIZE: 10px; LINE-HEIGHT: 12px; PADDING-TOP: 5px
}
.softtitle {
	COLOR: #6c7ec5; FONT-SIZE: 10px; FONT-WEIGHT: bold; PADDING-TOP: 10px; TEXT-TRANSFORM: uppercase
}
.lohead {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.lo {
	COLOR: #5469c2; FONT-SIZE: 10px
}
A.lo {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.lo:hover {
	COLOR: #65a6e9
}
.lomainhead {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.lomain {
	COLOR: #5469c2; FONT-SIZE: 10px
}
A.lomain {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.lomain:hover {
	COLOR: #65a6e9
}
.eohead {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.eo {
	COLOR: #000000; FONT-SIZE: 10px
}
A.eo:hover {
	COLOR: #76b060; TEXT-DECORATION: underline
}
A.eo {
	COLOR: #37641c; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.eomainhead {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.eomain {
	COLOR: #000000; FONT-SIZE: 10px
}
A.eomain:hover {
	COLOR: #76b060; TEXT-DECORATION: underline
}
A.eomain {
	COLOR: #37641c; FONT-WEIGHT: bold; PADDING-TOP: 7px; TEXT-DECORATION: underline
}
.fohead {
	COLOR: #255287; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.fo {
	COLOR: #000000; FONT-SIZE: 10px
}
A.fo {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.fo:hover {
	COLOR: #5f84c8; TEXT-DECORATION: underline
}
.fomainhead {
	COLOR: #255287; FONT-SIZE: 10px; FONT-WEIGHT: bold; LINE-HEIGHT: 14px; TEXT-TRANSFORM: uppercase
}
.fomain {
	COLOR: #000000; FONT-SIZE: 10px; FONT-STYLE: normal; LINE-HEIGHT: 14px
}
A.fomain {
	COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.fomain:hover {
	COLOR: #5f84c8; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.formColor {
	BACKGROUND-COLOR: #b7bbcc
}
.threeDheader {
	COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
.threeD {
	COLOR: #000000; FONT-SIZE: 10px; LINE-HEIGHT: 15px
}
A.threeD {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: underline; TEXT-TRANSFORM: uppercase
}
A.threeD:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.arrow {
	COLOR: #ffffff; FONT-SIZE: 8px; FONT-WEIGHT: bold
}
.flyout {
	BACKGROUND-COLOR: #000000; POSITION: relative
}
.hideFly {
	POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 21; layer-background-color: #000000
}
.glbflypos {
	BACKGROUND-COLOR: #000000; LEFT: 1px; POSITION: absolute; TOP: 20px
}
.otherfly {
	POSITION: relative; VISIBILITY: hidden
}
.global {
	LEFT: 0px; POSITION: absolute; TOP: 0px; Z-INDEX: 20
}
.headgr {
	LEFT: 145px; MARGIN: 0px; POSITION: absolute; TOP: 10px; Z-INDEX: 1
}
.maindiv {
	LEFT: 0px; TOP: 0px
}
.menu {
	BACKGROUND-COLOR: #000000; HEIGHT: 85px; LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px; TOP: 0px; WIDTH: 160px; Z-INDEX: 10
}
.menulink TD {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans Serif; FONT-SIZE: 10px
}
.menulink A {
	COLOR: #ffffff; TEXT-DECORATION: none; WHITE-SPACE: pre
}
.space {
	FONT-SIZE: 6px
}
.menulink A:hover {
	COLOR: #b1c1e0; TEXT-DECORATION: underline
}
.date {
	COLOR: #000000; FONT-SIZE: 10px
}
.news {
	COLOR: #395389; FONT-SIZE: 10px; LINE-HEIGHT: 10px
}
A.news {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #000000
}
.hideHome {
	POSITION: absolute; VISIBILITY: hidden; Z-INDEX: 21
}
.homeFly {
	POSITION: relative
}
.leftmenu A {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans Serif; FONT-SIZE: 10px; MARGIN-BOTTOM: 2px; TEXT-DECORATION: none
}
.leftmenu A:hover {
	COLOR: #90aae3; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.homediv {
	LEFT: 201px; POSITION: absolute; TOP: 108px; Z-INDEX: 7
}
.xocontext {
	LEFT: 270px; POSITION: absolute; TOP: 127px; Z-INDEX: 15
}
.background {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.botbox {
	COLOR: #878787; FONT-SIZE: 10px
}
A.botbox {
	TEXT-DECORATION: underline
}
A.botbox:hover {
	COLOR: #929fba
}
.botlinks {
	COLOR: #000000; FONT-SIZE: 10px
}
A.botlinks {
	TEXT-DECORATION: none
}
A.botlinks:hover {
	COLOR: #7e8fb6; TEXT-DECORATION: underline
}
